@charset "utf-8";
@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}
/*@font-face {
  font-family: 'SFText-Light';
  src: url('/wellness/sixpad/common/inc/SFText-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'SFText-Medium';
  src: url('/wellness/sixpad/common/inc/SFText-Medium.otf') format('opentype');
}*/

html, body{
	background: #fff none;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: 1.6;
	color: #333;
	letter-spacing: 0;
	font-family: "游ゴシック体", YuGothic, "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a{
	text-decoration: underline;
}
.ff-sfl{
	font-family: SFText-Light, Helvetica, Arial, Meiryo, sans-serif;
}
.ff-sfm{
	font-family: SFText-Medium, Helvetica, Arial, Meiryo, sans-serif;
}

.sprite{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.bg--black{background: #333;}

.defs{
	display: none;
}

.width01{
	padding-right: 8vw;
	padding-left: 8vw;
}

.color--orange{
	color: #ff8705;
}

.block-flex{display: flex;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;-webkit-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-align-items: center;-ms-align-items: center;align-items: center;}

.block-flex--center{-webkit-justify-content: center;-ms-justify-content: center;justify-content: center;}

.block-flex--ais{-webkit-align-items: flex-start;-ms-align-items: flex-start;align-items: flex-start;}

.block-flex--column{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}

.h01{
	height: 97px;
	background: transparent url(/wellness/sixpad/sp/common/img/header/bg_h01.png) no-repeat center/100% 97px;
	align-items: center;
	text-align: center;
	line-height: 33px;
	font-size: 30px;
}
.h01 span{
	display: block;
	width: 100%;
}
.h01__sub{
	font-size: 11px;
	line-height: 11px;
	padding: 5px 0;
}

.btn{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	background: #ff8705;
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 12px;
	letter-spacing: 0.06em;
	text-decoration: none;
}
.btn--cart::before{
	content: url(/wellness/sixpad/common/img/cart.svg);
	display: inline-block;
	width: 12.5px;
	height: 13px;
	margin-right: 10px;
	vertical-align: top;
	margin-top: 2px;
}
.btn-border{
	display: inline-block;
	width: 100%;
	height: 45px;
	border: 1px solid #333;
	font-size: 13px;
	line-height: 43px;
	color: #333;
	text-align: center;
	text-decoration: none;
}
.btn-border--white{
	color: #fff;
	border: 1px solid #fff;
}
.btn-border--gray{
	color: #fff;
	border: 1px solid #a0a0a0;
}
.btn--m{
	width: 220px;
}

.link{
	display: inline-block;
	color: #ff8705;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px solid #ff8705;
	text-decoration: none;
}

.h02{
	padding-bottom: 13px;
	font-size: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.h02__sub{
	display: block;
	margin-top: 5px;
	font-size: 10px;
	line-height: 10px;
}
.h03{
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 13px;
	border-bottom: 1px solid #f5f5f5;
	text-align: center;
}

.breadcrumb{
	padding: 10px 15px 5px;
	overflow: hidden;
	/*line-height: 10px;*/
}
.breadcrumb__item{
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 10px;
	padding-right: 27px;
	color: #ff8705;
}
.breadcrumb__item::after{
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	transform: rotate(-45deg);
}
.breadcrumb__item:last-child::after{
	display: none;
}
.breadcrumb__item a{
	text-decoration: none;
	color: #333;
}


.product-buy-button{
  font-family: "Hiragino Kaku Gothic ProN",sans-serif;
	position: fixed;
	display: block;
	width: 50px;
	height: 50px;
	background: #333;
	font-size: 9px;
	line-height: 9px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding-top: 8px;
	bottom: 0;
	right: 0;
	letter-spacing: 0;
	z-index: 5;
	transition: opacity 0.15s ease;
	opacity: 0;
	visibility: hidden;
}
.product-buy-button.on{
	visibility: visible;
	opacity: 1;
}
.product-buy-button img{
	width: 42.5px;
}
.product-buy-button svg{
	position: absolute;
	width: 19px;
	height: 20px;
	fill: #fff;
	/*top: 22px;*/
  top: 28px;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
}

/* ---------------------------------------------------------------- Header ---- */
.header-attention{
	background: #333;
	text-align: center;
	padding: 15px 0 10px;
}
.header-attention__text01{
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	letter-spacing: 0.06em;
	margin-bottom: 5px;
}
.header-attention__text02{
	font-size: 14px;
	line-height: 14px;
	color: #ff8705;
	margin-bottom: 5px;
}
.header-attention__text03{
	font-size: 0;
}
.header-attention__link{
	display: inline-block;
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	position: relative;
	padding-right: 10px;
	text-decoration: none;
	vertical-align: top;
}
.header-attention__link::after{
	content: "";
	display: block;
	position: absolute;
	width: 5px;
	height: 5px;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto 0;
	border-right: 1px solid #ff8705;
	border-bottom: 1px solid #ff8705;
	transform: rotate(-45deg);
}
.header-top{
	height: 40px;
	border-bottom: 1px solid #ccc;
	background: #fff;
	overflow: hidden;
}
.header-logo{
	float: left;
	width: 107px;
	margin: 10px 0 0 10px;
}
.header-top-nav{
	float: right;
	height: 40px;
	width: 33.33333%;
}
.header-top-nav__item{
	width: 33.33333%;
	height: 40px;
	border-left: 1px solid #ccc;
	float: left;
	font-size: 0;
	text-align: center;
	line-height: 40px;
}
.header-top-nav__item svg{
	height: 18px;
	display: inline-block;
	vertical-align: middle;
}
.header-top-nav a{
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}

.header-top-nav__item--menu span{
	position: absolute;
	display: block;
	width: 15px;
	height: 1px;
	background: #333;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	transition: all 0.3s ease;
}
.header-top-nav__item--menu span::before,
.header-top-nav__item--menu span::after{
	content: "";
	position: absolute;
	display: block;
	width: 15px;
	height: 1px;
	background: #333;
	left: 0;
	transition: all 0.15s ease;
}
.header-top-nav__item--menu span::before{
	top: -6px;
	transform-origin: left;
}
.header-top-nav__item--menu span::after{
	bottom: -6px;
	transform-origin: left;
}
.header-top-nav a.active span{
	background: transparent;
}
.header-top-nav__item--menu a.active span::before{
	transform: rotate(45deg);
	width: 17px;
}
.header-top-nav__item--menu a.active span::after{
	transform: rotate(-45deg);
	width: 17px;
}
.header-sub-nav__item{
	height: 30px;
	text-align: center;
	line-height: 30px;
	font-size: 10px;
	width: 33.333333%;
}
.header-sub-nav__item a{
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
	background: #f1f1ee;
	border-left: 1px solid #ccc;
}
.header-sub-nav__item:first-child a{
	border-left: none;
}
.header-nav{
	display: none;
	width: 100%;
	color: #fff;
	position: absolute;
	left: 0;
	overflow: auto;
	background: #222;
	z-index: 10;
}
.header-nav__inner{
	background: #333;
	padding: 25px 8vw 25px;
}
.header-nav__inner02{
	background: #222;
	padding: 35px 4vw 45px 8vw;
}
.header-nav__title{
	font-size: 24px;
	line-height: 9.333333vw;
	letter-spacing: 0.2em;
	/* float: left; */
	text-align: center;
	margin-bottom: 20px;
}
.header-nav-language{
	float: right;
	height:  9.333333Vw;
	line-height:  9.333333Vw;
	font-size: 0;
}
.header-nav-language__title{
	display: inline-block;
	vertical-align: top;
	font-size: 3.2vw;
	width: 20vw;
}
.header-nav-language__btn{
	display: inline-block;
	vertical-align: top;
	width: 9.333333Vw;
	height: 9.333333Vw;
	margin-right: 1.6vw;
}
.header-nav-language__btn:last-child{
	margin-right: 0;
}
.header-nav-language__btn a{
	display: block;
	width: 100%;
	height: 100%;
	background: #c7c7c7;
	text-align: center;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
}
.header-nav-accordion{
	margin-bottom: 15px;
}
.header-nav-accordion__title{
	position: relative;
}
.header-nav-accordion__title::after{
	content: "";
	top: 14px;
	right: 14px;
	width: 11px;
	height: 11px;
	position: absolute;
	border-bottom: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	transform: rotate(45deg);
	transition: all 0.25s ease;
	transform-origin: center;
}
.header-nav-accordion__title--active::after{
	transform: rotate(-135deg);
	top: 18px;
}
.header-nav-accordion__content{
	display: none;
	padding: 15px 10px 0;
}
.header-nav-list__item{
	width: 38vw;
	height: 45px;
	line-height: 45px;
	margin-bottom: 10px;
}
.header-nav-list--wide .header-nav-list__item{
	width: 100%;
}
.header-nav-list__item a{
	text-decoration: none;
	color: #fff;
	text-align: center;
	display: block;
	width: 100%;
	height: 100%;
	background: #222;
	font-size: 13px;
	letter-spacing: 0.04em;
}
.header-nav-link__item{
	width: 40vw;
	margin-bottom: 15px;
}
.header-nav-link__item a{
	width: 100%;
	height: 100%;
}
.header-nav-sitemap{
	font-size: 0;
}
.header-nav-sitemap__item{
	display: inline-block;
	vertical-align: top;
	padding-right: 8vw;
	margin-bottom: 20px;
}
.header-nav-sitemap__item a{
	font-size: 13px;
	line-height: 13px;
	text-decoration: none;
}
.header-nav-sns{
	text-align: center;
	font-size: 0;
}
.header-nav-sns__item{
	vertical-align: top;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0 7px;
}
.header-nav-sns__item a{
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 50%;
	background: #fff;
	position: relative;
	text-align: center;
}
.header-nav-sns__icon{
	display: inline-block;
	fill: #333;
	vertical-align: middle;
}
.header-nav-sns__icon--facebook{
	width: 7px;
	height: 13px;
}
.header-nav-sns__icon--line{
	width: 17px;
	height: 6px;
}
.header-nav-sns__icon--mail{
	width: 13px;
	height: 10px;
}
.header-nav__close{
	width: 210px;
}
/* ---------------------------------------------------------------- footer ---- */
.footer{
	margin-top: 30px;
	overflow: hidden;
	border-top: 1px solid #ccc;
}
.footer-bnr__item{
	width: 40.666666vw;
	margin-bottom: 10px;
}
.footer-bnr__item:nth-child(even){
	width: 40.933333vw;
}
.footer-inner{
	margin-top: 20px;
	padding-top: 33px;
	padding-bottom: 20px;
	background: #f5f5f5;
}
.footer-inner__title{
	width: 213.5px;
	height: 25px;
	margin: 0 auto;
}
.footer-inner__title svg{
	width: 100%;
	height: 100%;
	fill: #333;
}

.footer-tel{
	margin-top: 15px;
}
.footer-tel__item{
	width: 100%;
	height: 117.5px;
	margin-bottom: 10px;
	background: #333;
}
.footer-tel__item a{
	display: block;
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}
.footer-tel__item a img{
	height: 87.5px;
}
.footer-inner__section{
	padding: 30px 0 30px;
	border-bottom: 1px solid #333;
}
.footer-inner__association{
	width: 208.5px;
	margin: 0 auto 13px;
}
.footer-sitemap{
	font-size: 0;
	padding: 30px 15px 0;
}
.footer-sitemap__item{
	display: inline-block;
	vertical-align: top;
	padding-right: 8vw;
	margin-bottom: 20px;
}
.footer-sitemap__item a{
	font-size: 11px;
	line-height: 11px;
	text-decoration: none;
}
.footer-sns{
	text-align: center;
	font-size: 0;
}
.footer-sns__item{
	vertical-align: top;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin: 0 7px;
}
.footer-sns__item a{
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 50%;
	background: #333;
	position: relative;
	text-align: center;
}
.footer-sns__icon{
	display: inline-block;
	fill: #fff;
	vertical-align: middle;
}
.footer-sns__icon--facebook{
	width: 7px;
	height: 13px;
}
.footer-sns__icon--line{
	width: 17px;
	height: 6px;
}
.footer-sns__icon--mail{
	width: 13px;
	height: 10px;
}
.footer-bottom{
	background: #333;
	padding: 30px 0 30px;
}
.footer-logo{
	width: 161px;
	height: 30px;
	margin: 0 auto;
}
.footer-logo__icon{
	fill: #fff;
	width: 100%;
	height: 100%;
}
.footer-copy{
	margin-top: 30px;
	font-size: 10px;
	line-height: 10px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.04em;
}
@media screen and (max-width: 767px){
	/* ---------------------------------------------------------------- SP Style ---- */
	html, body{
		font-size: 14px;
	}
}

/* ---------------------------------------------------------------- Retina ---- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
}

/* ---------------------------------------------------------------- SP Retina ---- */
@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5),only screen (min-resolution: 144dpi) {
}

/* ---------------------------------------------------------------- PC Retina ---- */
@media only print,screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 1.5),only screen (min-resolution: 144dpi) {
}
